@charset "utf-8";
/* CSS Document */

/* 3 Box Homepage */

html {
    -webkit-text-size-adjust: 100%;
}

.three-box-main { 
	position: absolute;
	width: 100%;
	height: 487px;
	overflow: hidden;
	background: transparent url(../images/landing.jpg) no-repeat;
	background-position:center;
}

#home .realtime_ticker {
	top: 487px;
}

#home .arm {
	height: 487px;
}

.three-box-main a{
	text-decoration:none;
}


.three-box-main ul{
	list-style:none;	
}

/* CTA Box Styles */

.ctas {
	width:890px;
	margin:0 auto;
	padding:35px 0;
}

#left-cta {
	width:280px;
	margin:55px 0 0 0;
}

#left-cta h2 {
	padding:5px 0 0 0;
	line-height: 27px;
}

#middle-cta {
	margin: 0 0 0 -10px;
	width:350px;
}

#right-cta {
	width:280px;
	margin:55px 0 0 -10px;
}

#right-cta h2 {
	padding:15px 0 0 0;
}

.cta-box {
	display:block;
	float:left;
	font-family:"myriad-pro";
	font-size:16px;
	position:relative;
}

.cta-box ul {
	min-height:140px;	
}

.cta-box a {
	display:block;
	max-width:164px;
	margin: 20px auto 10px;
	text-align:center;
	padding:16px 5px;
	border-radius:8px;
	font-family: "myriad-pro-condensed",sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#fff;
	text-shadow: 1px 1px 3px rgba(0,0,0,.75);
	border:solid 2px #333;
	box-shadow:0px 1px 2px rgba(0,0,0,.5), inset 0px 1px 1px rgba(255,255,255,.75);
}

.cta-box a:hover {
	text-shadow: 1px 1px 1px rgba(0,0,0,1.00);
}

.cta-light {
	background: #D7D7D7;
	margin: -110px 8px 0;
	border: solid 3px #B2B0B1;
	padding: 115px 20px 20px 20px;
	position:relative;
	z-index:1;
	box-shadow:0px 0px 8px rgba(0,0,0,1);
	color:#262525;
}

/*.cta-light ul {
	margin:0 0 0 30px;	
}*/

.cta-light li {
	margin:-15px 0 0 0;	
}

.cta-light li:before {
	content:"";
	position:relative;
	background:url(../images/check-orng.png);
	display:block;
	width:21px;
	height:21px;
	top: 20px;
	left: -33px;
}

.cta-header-bg {
	padding:8px 0 3px 0px;
	background:#000;
	position:relative;
	z-index:2;
}

#cta-left-header:after {
	content:"";
	background:url(../images/curl.png);
	display:block;
	width:7px;
	height:5px;
	position:relative;
	top: 8px;
	left: 0px;
}

#cta-right-header:after {
	content:"";
	background:url(../images/curl.png);
	display:block;
	width:7px;
	height:5px;
	position:relative;
	top: 8px;
	left: 273px;
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.cta-header {
	background:#262425;
	box-shadow:inset -1px 1px rgba(78,78,78,.5);
	text-align:center;
	margin:0 -1px;
	position:relative;
	z-index:3;
	height:64px;
	vertical-align:central;
}

.cta-box h2 {
	font-family: "myriad-pro-condensed",sans-serif;
	font-weight:bold;
	font-size:24px;
	margin:0;
	color:#EF610D;
	text-align: center;
	text-shadow:1px 2px 3px rgba(0,0,0,1.00);
}

.cta-dark-bg {
	padding:8px;
	background:#000;
	box-shadow:0px 0px 3px rgba(0,0,0,.75);
	position:relative;
	z-index:4;
}

.cta-dark {
	padding: 20px 30px;
	background:#262425 url(../images/glow.png) no-repeat bottom;
	box-shadow:inset -1px 1px rgba(78,78,78,.5);
	position:relative;
	z-index:5;
	color:#a5a0a0;
	background-position: 55% 120%;
	background-size: 50%;
}

.cta-dark h2 {
	font-family: "myriad-pro-condensed",sans-serif;
	font-weight:bold;
	font-size:36px;
	margin:0;
	color:#EF610D;
	text-align: center;
	text-shadow:1px 2px 3px rgba(0,0,0,1.00);
}

.cta-dark ul {
	display:block;
	width:90%;
/*	margin:0 20px;*/
	min-height:215px;
}

.cta-dark li {
	margin:-15px 0 0 0;	
}

.cta-dark li:before {
	content:"";
	display:block;
	width:21px;
	height:21px;
	position:relative;
	background:url(../images/check-orng.png);
	top: 20px;
	left:-33px;
	margin: 4px 12px 0 0;
}

/* Buttons */

.orange-btn {
	background: #f38922; /* Old browsers */
	background: -moz-linear-gradient(top,  #f38922 0%, #ec441a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f38922), color-stop(100%,#ec441a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f38922 0%,#ec441a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f38922 0%,#ec441a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f38922 0%,#ec441a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f38922 0%,#ec441a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f38922', endColorstr='#ec441a',GradientType=0 ); /* IE6-9 */
}

.orange-btn:hover {
	background: #f3ab25; /* Old browsers */
	background: -moz-linear-gradient(top,  #f3ab25 0%, #c95208 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3ab25), color-stop(100%,#c95208)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3ab25 0%,#c95208 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3ab25 0%,#c95208 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3ab25 0%,#c95208 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f3ab25 0%,#c95208 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3ab25', endColorstr='#c95208',GradientType=0 ); /* IE6-9 */

}

.green-btn {
	background: #8ada6e; /* Old browsers */
	background: -moz-linear-gradient(top,  #8ada6e 0%, #179602 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ada6e), color-stop(100%,#179602)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8ada6e 0%,#179602 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8ada6e 0%,#179602 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8ada6e 0%,#179602 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8ada6e 0%,#179602 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ada6e', endColorstr='#179602',GradientType=0 ); /* IE6-9 */
	
}

.green-btn:hover {
	background: #90df74; /* Old browsers */
	background: -moz-linear-gradient(top,  #90df74 26%, #90df74 26%, #127c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#90df74), color-stop(26%,#90df74), color-stop(100%,#127c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #90df74 26%,#90df74 26%,#127c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #90df74 26%,#90df74 26%,#127c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #90df74 26%,#90df74 26%,#127c00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #90df74 26%,#90df74 26%,#127c00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90df74', endColorstr='#127c00',GradientType=0 ); /* IE6-9 */

}

@media screen and (max-width: 900px) {
	#left-cta {
		width: 235px;
		font-size:.95em;
		top:-20px;
		left:4px;
	}
	
	#right-cta {
		width: 235px;
		font-size:.95em;
		top:-20px;
		left:-4px;
	}
	
	#cta-right-header:after {
		left: 228px;
	}

	#middle-cta {
		width:300px;
		font-size:.95em;	
	}
	
	.cta-dark {
		padding:5px 10px;	
	}
	
	.cta-dark ul{
		padding: 0 30px;	
	}
	
	.ctas {
		width: 100%;
		text-align:center;
	}
	
	.cta-box {
		display:inline-block;
		float:none;
		text-align:left;
	}
	
	.cta-light {
		margin: -85px 8px 0;
		padding: 80px 20px 5px 20px;
	}
}

@media screen and (min-width:651px) and (max-width: 800px) {
	.ctas {
		zoom:.9;
	}
	
	.cta-box a {
		font-size:28px;	
	}
	
	#home .arm {
		height: 375px;
	}
	
	.cta-dark h2 {
		font-size:32px;	
	}
	
	.cta-box ul {
		min-height: 160px;
	}
}



/* Tablet Layout */
@media screen and (min-width:481px) and (max-width: 650px) {
	#left-cta {
		display:none;	
	}
	
	#right-cta {
		display:none;	
	}

	#middle-cta {
		width:90%;
		margin:0 auto;
		font-size:1.1em;	
	}
	
	.cta-dark {
		padding:5px 10px;	
	}
	
	.cta-dark ul{
		padding: 0 30px;
		max-width:60%;
		margin:0 auto;	
	}
	
	.ctas {
		width: 100%;
		padding: 75px 0;
	}
	
	.cta-box {
		float:none;
	}
}

/* Phone Layout */
@media screen and (max-width: 480px) {
	#left-cta {
		display:none;	
	}
	
	#right-cta {
		display:none;	
	}

	#middle-cta {
		width:90%;
		margin:0 auto;
		font-size:.95em;	
	}
	
	.cta-dark {
		padding:5px 10px;	
	}
	
	.cta-dark ul{
		padding: 0 30px;
		max-width:60%;
		margin:0 auto;	
	}
	
	.ctas {
		width: 100%;
		padding: 45px 0;
	}
	
	.cta-box {
		float:none;
	}
}


/* Names */

p.name{
  color: #6191B1;
  font-weight: bold;
}
p.name span{ color: #2b4e65; }

/* Responsive Media Quearies */

@media screen and (min-width: 701px){
.desktop-clear:before, .desktop-clear:after {
content: "";
display: table;
}
.desktop-clear:after {
  clear: both;
}
}
@media screen and (max-width: 700px){
  #main .grid_container .grid_8.single-tst{
    width: 50%;
    text-align: center;
    float: left;
    height: 330px;
  }
}
@media screen and (max-width: 500px){
  #main .grid_container .grid_8.single-tst{
    width: auto;
    float: none;
    padding: 0 10px;
    height: auto;
  }

}

@media screen and (min-device-width: 750px) {
	.slide-dark-bg .title{display: block;}
	.slide-dark-bg p.text {
		float: left;
		width: 100%;
		margin: 10px 0px 0px;
	}
	.slide-dark-bg p.thebutton {
		float: right;
		width: 445px;
        margin: 10px 0px 0px;
        position: absolute;
        bottom: 50px;
        right: 0;
	}
	.featured_slider #slide_proudtoserve .button.secondary, .featured_slider #slide_proudtoserve .button.primary_alt {
		margin-right: 10px;
		width: 170px;
		float: left;
	} 
}

@media screen and (max-width: 750px) {
	.featured_slider #slide_proudtoserve .title {
		font-size: 27px;
		line-height: 31px;
		text-align: right;
		display: block;
		margin-top: 20px;
	}
	.featured_slider #slide_proudtoserve {background-position: bottom left;}
	.slide-dark-bg p.thebutton {
		float: right;
		width: 180px;
		margin: 10px 0px 0px;
	}
	.featured_slider #slide_proudtoserve .button.secondary, .featured_slider #slide_proudtoserve .button.primary_alt {
		margin-right: 0px;
		float: right;
		width: 180px;
		clear: both;
		font-size: 15px;
		line-height: 25px;
		height: 25px;
	} 
}

@media screen and (max-width: 480px) {
	.featured_slider #slide_proudtoserve .title {
		font-size: 24px;
		line-height: 24px;
		text-align: right;
		display: block;
		margin-top: 5px;
		width: 100px;
		float: right;
	}
	.featured_slider #slide_proudtoserve {background-position: -80px 0px}
	.slide-dark-bg p.thebutton {
		float: right;
		width: 130px;
		margin: 10px 0px 0px;
	}
	.featured_slider #slide_proudtoserve .button.secondary, .featured_slider #slide_proudtoserve .button.primary_alt {
		margin-right: 0px;
		float: right;
		width: 130px;
		clear: both;
		font-size: 12px;
		line-height: 18px;
		height: 18px;
	} 
	.featured_slider #slide_proudtoserve .content{
		margin-right: 8px;
		right: 0px;
		left: auto;
		margin-top: 10px;
		width: 40%;
	}


}